=== debian/control ===
Source: prism-webapp-oneriot
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-oneriot
Architecture: all
Depends: prism
Homepage: http://www.oneriot.com/
Description: OneRiot WebApp for Prism
 OneRiot WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
